Page MenuHomePhabricator

Convert MapSources to use extension registration
Closed, ResolvedPublic

Description

The MapSources extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.Nov 2 2015, 5:43 AM
Legoktm added a project: Google-Code-In-2015.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Mhutti1 claimed this task.Dec 12 2015, 9:19 PM

Change 258706 had a related patch set uploaded (by Mhutti1):
Converted MapSources to new extension registration system

https://gerrit.wikimedia.org/r/258706

Change 258706 merged by jenkins-bot:
Converted MapSources to new extension registration system

https://gerrit.wikimedia.org/r/258706

Legoktm closed this task as Resolved.Dec 13 2015, 9:19 PM